 dft:
   hgrids: 0.38
   rmult: [5.0, 7.0]
   qcharge: -1
   inputpsiid: linear_restart
   output_denspot: 1
   disablesym: Yes
 perf:
   adjust_kernel_iterations: No
   FOE_restart: 1
 lin_general:
   nit: [0, 1]
   kernel_restart_mode: diag
 lin_basis:
   nit: 1
   idsx: 0
 lin_kernel:
   nit: 30
   alphamix: 0.1
   rpnrm_cv: 1.0E-07
   linear_method: FOE
 lin_basis_params:
   O:
     confinement: [1.0E-003, 0.0]
     rloc_kernel: 6.0
     rloc_kernel_foe: 12.0
   H:
     nbasis: 1
     confinement: [1.0E-003, 0.0]
     rloc_kernel: 6.0
     rloc_kernel_foe: 12.0
 frag:
   oh-:
   - 1
   oh-a:
   - 2
 constrained_dft:
   - Vc: 0.15
     constraint_type: SPATIAL
     spatial:
     - fragment: 1
 posinp:
   units: angstroem
   positions:
   - O: [0.0, 0.0, 0.0]
   - H: [0.9850000143051147, 0.0, 0.0]
   - O: [0.9850000143051147, 1.200000047683716, 0.0]
   - H: [0.0, 1.200000047683716, 0.0]
   properties:
     format: xyz
     source: ohoh
